      SHOW

      Syntax:

           SHOW {d:}{[SPACE |LABEL |USERS |DIR |DRIVE]}

      Explanation:

      The SHOW command displays the following disk drive information:

         Access mode and the amount of free disk space
         Disk label
         Current user number and
         Number of files for each user number on the disk
         Number of free directory entries for the disk
         Drive characteristics

    ENTER .subtopic FOR INFORMATION ON THE FOLLOWING SUBTOPICS:

    EXAMPLES

    HELP>